/*Tabla cat_dimension*/
if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='cat_dimension' )
EXEC _ini_creartabla 'cat_dimension', 1
go

/*Tabla cat_posicion*/
if not exists(select * FROM INFORMATION_SCHEMA.TABLES  where Table_Name='cat_posicion' )
EXEC _ini_creartabla 'cat_posicion', 1
go
